Index: atari_chips/pokeyv2/flash_16/flash.sopcinfo
===================================================================
--- atari_chips/pokeyv2/flash_16/flash.sopcinfo	(revision 1421)
+++ atari_chips/pokeyv2/flash_16/flash.sopcinfo	(revision 1422)
@@ -1,11 +1,11 @@
 <?xml version="1.0" encoding="UTF-8"?>
 <EnsembleReport name="flash" kind="flash" version="1.0" fabric="QSYS">
- <!-- Format version 19.1 670 (Future versions may contain additional information.) -->
- <!-- 2020.11.14.09:21:05 -->
+ <!-- Format version 23.1 993 (Future versions may contain additional information.) -->
+ <!-- 2024.08.31.14:38:21 -->
  <!-- A collection of modules and connections -->
  <parameter name="AUTO_GENERATION_ID">
   <type>java.lang.Integer</type>
-  <value>1605342065</value>
+  <value>1725107901</value>
   <derived>false</derived>
   <enabled>true</enabled>
   <visible>false</visible>
@@ -98,7 +98,7 @@
  <module
    name="onchip_flash_0"
    kind="altera_onchip_flash"
-   version="19.1"
+   version="23.1"
    path="onchip_flash_0">
   <!-- Describes a single module. Module parameters are
 the requested settings for a module instance. -->
@@ -735,7 +735,7 @@
    <visible>true</visible>
    <valid>true</valid>
   </parameter>
-  <interface name="clk" kind="clock_sink" version="19.1">
+  <interface name="clk" kind="clock_sink" version="23.1">
    <!-- The connection points exposed by a module instance for the
 particular module parameters. Connection points and their
 parameters are a RESULT of the module parameters. -->
@@ -796,7 +796,7 @@
     <role>clk</role>
    </port>
   </interface>
-  <interface name="nreset" kind="reset_sink" version="19.1">
+  <interface name="nreset" kind="reset_sink" version="23.1">
    <!-- The connection points exposed by a module instance for the
 particular module parameters. Connection points and their
 parameters are a RESULT of the module parameters. -->
@@ -841,7 +841,7 @@
     <role>reset_n</role>
    </port>
   </interface>
-  <interface name="data" kind="avalon_slave" version="19.1">
+  <interface name="data" kind="avalon_slave" version="23.1">
    <!-- The connection points exposed by a module instance for the
 particular module parameters. Connection points and their
 parameters are a RESULT of the module parameters. -->
@@ -1224,7 +1224,7 @@
     <role>burstcount</role>
    </port>
   </interface>
-  <interface name="csr" kind="avalon_slave" version="19.1">
+  <interface name="csr" kind="avalon_slave" version="23.1">
    <!-- The connection points exposed by a module instance for the
 particular module parameters. Connection points and their
 parameters are a RESULT of the module parameters. -->
@@ -1596,7 +1596,7 @@
   <type>com.altera.entityinterfaces.IElementClass</type>
   <subtype>com.altera.entityinterfaces.IModule</subtype>
   <displayName>On-Chip Flash Intel FPGA IP</displayName>
-  <version>19.1</version>
+  <version>23.1</version>
  </plugin>
  <plugin>
   <instanceCount>1</instanceCount>
@@ -1604,7 +1604,7 @@
   <type>com.altera.entityinterfaces.IElementClass</type>
   <subtype>com.altera.entityinterfaces.IMutableConnectionPoint</subtype>
   <displayName>Clock Input</displayName>
-  <version>19.1</version>
+  <version>23.1</version>
  </plugin>
  <plugin>
   <instanceCount>1</instanceCount>
@@ -1612,7 +1612,7 @@
   <type>com.altera.entityinterfaces.IElementClass</type>
   <subtype>com.altera.entityinterfaces.IMutableConnectionPoint</subtype>
   <displayName>Reset Input</displayName>
-  <version>19.1</version>
+  <version>23.1</version>
  </plugin>
  <plugin>
   <instanceCount>2</instanceCount>
@@ -1620,8 +1620,8 @@
   <type>com.altera.entityinterfaces.IElementClass</type>
   <subtype>com.altera.entityinterfaces.IMutableConnectionPoint</subtype>
   <displayName>Avalon Memory Mapped Slave</displayName>
-  <version>19.1</version>
+  <version>23.1</version>
  </plugin>
- <reportVersion>19.1 670</reportVersion>
+ <reportVersion>23.1 993</reportVersion>
  <uniqueIdentifier></uniqueIdentifier>
 </EnsembleReport>
Index: atari_chips/pokeyv2/lvds_rx.spd
===================================================================
--- atari_chips/pokeyv2/lvds_rx.spd	(revision 1421)
+++ atari_chips/pokeyv2/lvds_rx.spd	(revision 1422)
@@ -1,7 +1,7 @@
 <?xml version="1.0" encoding="UTF-8"?>
 <simPackage>
  <file
-   path="lvds_rx_sim/altera_soft_lvds/altera_soft_lvds_rx_twD2Tqf3.v"
+   path="lvds_rx_sim/altera_soft_lvds/altera_soft_lvds_rx_uCmNW05P.v"
    type="VERILOG"
    library="lvds_rx" />
  <file path="lvds_rx_sim/lvds_rx.vhd" type="VHDL" />
Index: atari_chips/pokeyv2/lvds_rx_sim/mentor/msim_setup.tcl
===================================================================
--- atari_chips/pokeyv2/lvds_rx_sim/mentor/msim_setup.tcl	(revision 1421)
+++ atari_chips/pokeyv2/lvds_rx_sim/mentor/msim_setup.tcl	(revision 1422)
@@ -1,5 +1,5 @@
 
-# (C) 2001-2021 Altera Corporation. All rights reserved.
+# (C) 2001-2024 Altera Corporation. All rights reserved.
 # Your use of Altera Corporation's design tools, logic functions and 
 # other software and tools, and its AMPP partner logic functions, and 
 # any output files any of the foregoing (including device programming 
@@ -94,7 +94,7 @@
 # within the Quartus project, and generate a unified
 # script which supports all the Altera IP within the design.
 # ----------------------------------------
-# ACDS 20.1 720 linux 2021.04.24.15:13:51
+# ACDS 23.1 993 linux 2024.08.31.14:19:57
 
 # ----------------------------------------
 # Initialize variables
@@ -113,7 +113,7 @@
 }
 
 if ![info exists QUARTUS_INSTALL_DIR] { 
-  set QUARTUS_INSTALL_DIR "/home/markw/intelFPGA_lite/20.1/quartus/"
+  set QUARTUS_INSTALL_DIR "/home/markw/intelFPGA_lite/23.1std/quartus/"
 }
 
 if ![info exists USER_DEFINED_COMPILE_OPTIONS] { 
@@ -150,7 +150,7 @@
 ensure_lib          ./libraries/work/
 vmap       work     ./libraries/work/
 vmap       work_lib ./libraries/work/
-if ![ string match "*ModelSim ALTERA*" [ vsim -version ] ] {
+if ![ string match "*Intel*FPGA*" [ vsim -version ] ] {
   ensure_lib                  ./libraries/altera_ver/      
   vmap       altera_ver       ./libraries/altera_ver/      
   ensure_lib                  ./libraries/lpm_ver/         
@@ -183,7 +183,7 @@
 # Compile device library files
 alias dev_com {
   echo "\[exec\] dev_com"
-  if ![ string match "*ModelSim ALTERA*" [ vsim -version ] ] {
+  if ![ string match "*Intel*FPGA*" [ vsim -version ] ] {
     eval  vlog $USER_DEFINED_VERILOG_COMPILE_OPTIONS $USER_DEFINED_COMPILE_OPTIONS     "$QUARTUS_INSTALL_DIR/eda/sim_lib/altera_primitives.v"               -work altera_ver      
     eval  vlog $USER_DEFINED_VERILOG_COMPILE_OPTIONS $USER_DEFINED_COMPILE_OPTIONS     "$QUARTUS_INSTALL_DIR/eda/sim_lib/220model.v"                        -work lpm_ver         
     eval  vlog $USER_DEFINED_VERILOG_COMPILE_OPTIONS $USER_DEFINED_COMPILE_OPTIONS     "$QUARTUS_INSTALL_DIR/eda/sim_lib/sgate.v"                           -work sgate_ver       
@@ -215,7 +215,7 @@
 # Compile the design files in correct order
 alias com {
   echo "\[exec\] com"
-  eval  vlog $USER_DEFINED_VERILOG_COMPILE_OPTIONS $USER_DEFINED_COMPILE_OPTIONS "$QSYS_SIMDIR/altera_soft_lvds/altera_soft_lvds_rx_twD2Tqf3.v" -work lvds_rx
+  eval  vlog $USER_DEFINED_VERILOG_COMPILE_OPTIONS $USER_DEFINED_COMPILE_OPTIONS "$QSYS_SIMDIR/altera_soft_lvds/altera_soft_lvds_rx_uCmNW05P.v" -work lvds_rx
   eval  vcom $USER_DEFINED_VHDL_COMPILE_OPTIONS $USER_DEFINED_COMPILE_OPTIONS    "$QSYS_SIMDIR/lvds_rx.vhd"                                                  
 }
 
Index: atari_chips/pokeyv2/lvds_tx.qip
===================================================================
--- atari_chips/pokeyv2/lvds_tx.qip	(revision 1421)
+++ atari_chips/pokeyv2/lvds_tx.qip	(revision 1422)
@@ -1,5 +1,5 @@
 set_global_assignment -entity "lvds_tx" -library "lvds_tx" -name IP_TOOL_NAME "altera_soft_lvds"
-set_global_assignment -entity "lvds_tx" -library "lvds_tx" -name IP_TOOL_VERSION "20.1"
+set_global_assignment -entity "lvds_tx" -library "lvds_tx" -name IP_TOOL_VERSION "23.1"
 set_global_assignment -entity "lvds_tx" -library "lvds_tx" -name IP_TOOL_ENV "mwpim"
 set_global_assignment -library "lvds_tx" -name MISC_FILE [file join $::quartus(qip_path) "lvds_tx.cmp"]
 set_global_assignment -entity "lvds_tx" -library "lvds_tx" -name IP_TARGETED_DEVICE_FAMILY "MAX 10"
@@ -11,75 +11,75 @@
 set_global_assignment -entity "lvds_tx" -library "lvds_tx" -name IP_COMPONENT_REPORT_HIERARCHY "Off"
 set_global_assignment -entity "lvds_tx" -library "lvds_tx" -name IP_COMPONENT_INTERNAL "Off"
 set_global_assignment -entity "lvds_tx" -library "lvds_tx" -name IP_COMPONENT_AUTHOR "SW50ZWwgQ29ycG9yYXRpb24="
-set_global_assignment -entity "lvds_tx" -library "lvds_tx" -name IP_COMPONENT_VERSION "MjAuMQ=="
+set_global_assignment -entity "lvds_tx" -library "lvds_tx" -name IP_COMPONENT_VERSION "MjMuMQ=="
 set_global_assignment -entity "lvds_tx" -library "lvds_tx" -name IP_COMPONENT_DESCRIPTION "U29mdCBMVkRTIEludGVsIEZQR0EgSVAgdXNpbmcgY29yZSBsb2dpYyBlbGVtZW50cy4="
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_NAME "YWx0ZXJhX3NvZnRfbHZkc190eF90d0Q1Q1NYVw=="
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_DISPLAY_NAME "U29mdCBMVkRTIEludGVsIEZQR0EgSVA="
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_REPORT_HIERARCHY "Off"
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_INTERNAL "Off"
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_AUTHOR "SW50ZWwgQ29ycG9yYXRpb24="
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_VERSION "MjAuMQ=="
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_DESCRIPTION "U29mdCBMVkRTIEludGVsIEZQR0EgSVAgdXNpbmcgY29yZSBsb2dpYyBlbGVtZW50cy4="
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "REVWSUNFX0ZBTUlMWQ==::TUFYIDEw::RGV2aWNlIGZhbWlseQ=="
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "REVWSUNFX1RZUEU=::U2luZ2xlIFN1cHBseQ==::UG93ZXIgU3VwcGx5IE1vZGU="
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "RlVOQ1RJT05BTF9NT0RF::VFg=::RnVuY3Rpb25hbCBtb2Rl"
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "RlVOQ1RJT05BTF9NT0RFX1VJX0JPT0w=::ZmFsc2U=::RnVuY3Rpb25hbCBNb2RlOg=="
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "TlVNQkVSX09GX0NIQU5ORUxT::MQ==::TnVtYmVyIG9mIGNoYW5uZWxz"
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "V0lEVEg=::MQ==::TnVtYmVyIG9mIGNoYW5uZWxz"
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "TFBNX1dJRFRI::MQ==::TFBNX1dJRFRI"
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "REVTRVJJQUxJWkFUSU9OX0ZBQ1RPUg==::MQ==::U0VSREVTIGZhY3Rvcg=="
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "VVNFX0VYVEVSTkFMX1BMTA==::T0ZG::VVNFX0VYVEVSTkFMX1BMTA=="
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "Q09NTU9OX1JYX1RYX1BMTA==::T0ZG::VXNlIGNvbW1vbiBQTEwocykgZm9yIHJlY2VpdmVycyBhbmQgdHJhbnNtaXR0ZXJzLg=="
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "UExMX1NFTEZfUkVTRVRfT05fTE9TU19MT0NL::T0ZG::RW5hYmxlIHNlbGYtcmVzZXQgb24gbG9zcyBsb2NrIGluIFBMTA=="
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "SU5DTE9DS19QRVJJT0Q=::NTAwMA==::SU5DTE9DS19QRVJJT0Q="
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "UE9SVF9SWF9EQVRBX0FMSUdO::UE9SVF9VTlVTRUQ=::RW5hYmxlIGJpdHNsaXAgbW9kZQ=="
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "UE9SVF9SWF9DSEFOTkVMX0RBVEFfQUxJR04=::UE9SVF9VTlVTRUQ=::UE9SVF9SWF9DSEFOTkVMX0RBVEFfQUxJR04="
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "UkVHSVNURVJFRF9EQVRBX0FMSUdOX0lOUFVU::T0ZG::QWRkIGV4dHJhIHJlZ2lzdGVyIGZvciByeF9kYXRhX2FsaWduIHBvcnQ="
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "UkVHSVNURVJFRF9PVVRQVVQ=::T0ZG::UkVHSVNURVJFRF9PVVRQVVQ="
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "T1VUQ0xPQ0tfUEhBU0VfU0hJRlQ=::MC4wMA==::T1VUQ0xPQ0tfUEhBU0VfU0hJRlQ="
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "Q09SRUNMT0NLX0RJVklERV9CWQ==::Mg==::Q09SRUNMT0NLX0RJVklERV9CWQ=="
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "SU5DTE9DS19QSEFTRV9TSElGVA==::MA==::SU5DTE9DS19QSEFTRV9TSElGVA=="
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "UkVHSVNURVJFRF9JTlBVVA==::T0ZG::UkVHSVNURVJFRF9JTlBVVA=="
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "VVNFX0NPUkVDTE9DS19JTlBVVA==::T0ZG::RW5hYmxlIHR4X2NvcmVjbG9jayBwb3J0"
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "T1VUQ0xPQ0tfUkVTT1VSQ0U=::QVVUTw==::T1VUQ0xPQ0tfUkVTT1VSQ0U="
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "QlVGRkVSX0lNUExFTUVOVEFUSU9O::UkFN::QlVGRkVSX0lNUExFTUVOVEFUSU9O"
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "TFZEU19SWF9SRUdfU0VUVElORw==::T0ZG::TFZEU19SWF9SRUdfU0VUVElORw=="
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "T1VUUFVUX0RBVEFfUkFURQ==::NzIw::RGF0YSByYXRlOg=="
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "SU1QTEVNRU5UX0lOX0xFUw==::T04=::SU1QTEVNRU5UX0lOX0xFUw=="
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "REFUQV9SQVRF::NzIwLjAgTWJwcw==::REFUQV9SQVRF"
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "Q0FSUllfQ0hBSU5fTEVOR1RI::NDg=::Q0FSUllfQ0hBSU5fTEVOR1RI"
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "RFBBX0lOSVRJQUxfUEhBU0VfVkFMVUU=::MA==::RFBBX0lOSVRJQUxfUEhBU0VfVkFMVUU="
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "RFBMTF9MT0NLX0NPVU5U::MA==::RFBMTF9MT0NLX0NPVU5U"
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "RFBMTF9MT0NLX1dJTkRPVw==::MA==::RFBMTF9MT0NLX1dJTkRPVw=="
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "SU5DTE9DS19CT09TVA==::MA==::SU5DTE9DS19CT09TVA=="
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "U0lNX0RQQV9ORVRfUFBNX1ZBUklBVElPTg==::MA==::U0lNX0RQQV9ORVRfUFBNX1ZBUklBVElPTg=="
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "U0lNX0RQQV9PVVRQVVRfQ0xPQ0tfUEhBU0VfU0hJRlQ=::MA==::U0lNX0RQQV9PVVRQVVRfQ0xPQ0tfUEhBU0VfU0hJRlQ="
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "Q0FSUllfQ0hBSU4=::TUFOVUFM::Q0FSUllfQ0hBSU4="
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "Q1lDTE9ORUlJX000S19DT01QQVRJQklMSVRZ::T04=::Q1lDTE9ORUlJX000S19DT01QQVRJQklMSVRZ"
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "RU5BQkxFX0RQQV9BTElHTl9UT19SSVNJTkdfRURHRV9PTkxZ::T0ZG::RU5BQkxFX0RQQV9BTElHTl9UT19SSVNJTkdfRURHRV9PTkxZ"
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "RU5BQkxFX0RQQV9DQUxJQlJBVElPTg==::T04=::RU5BQkxFX0RQQV9DQUxJQlJBVElPTg=="
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "RU5BQkxFX0RQQV9JTklUSUFMX1BIQVNFX1NFTEVDVElPTg==::T0ZG::RU5BQkxFX0RQQV9JTklUSUFMX1BIQVNFX1NFTEVDVElPTg=="
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "RU5BQkxFX0RQQV9NT0RF::T0ZG::RU5BQkxFX0RQQV9NT0RF"
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "RU5BQkxFX0RQQV9QTExfQ0FMSUJSQVRJT04=::T0ZG::RU5BQkxFX0RQQV9QTExfQ0FMSUJSQVRJT04="
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "RU5BQkxFX1NPRlRfQ0RSX01PREU=::T0ZG::RU5BQkxFX1NPRlRfQ0RSX01PREU="
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "SU5DTE9DS19EQVRBX0FMSUdOTUVOVA==::RURHRV9BTElHTkVE::SU5DTE9DS19EQVRBX0FMSUdOTUVOVA=="
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "TE9XX1BPV0VSX01PREU=::QVVUTw==::TE9XX1BPV0VSX01PREU="
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "U0lNX0RQQV9JU19ORUdBVElWRV9QUE1fRFJJRlQ=::T0ZG::U0lNX0RQQV9JU19ORUdBVElWRV9QUE1fRFJJRlQ="
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "VVNFX0RQTExfUkFXUEVSUk9S::T0ZG::VVNFX0RQTExfUkFXUEVSUk9S"
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "VVNFX05PX1BIQVNFX1NISUZU::T04=::VVNFX05PX1BIQVNFX1NISUZU"
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "WF9PTl9CSVRTTElQ::T04=::WF9PTl9CSVRTTElQ"
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "RElGRkVSRU5USUFMX0RSSVZF::MA==::RElGRkVSRU5USUFMX0RSSVZF"
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "RU5BQkxFX0NMS19MQVRFTkNZ::T0ZG::RU5BQkxFX0NMS19MQVRFTkNZ"
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "TVVMVElfQ0xPQ0s=::T0ZG::TVVMVElfQ0xPQ0s="
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "T1VUQ0xPQ0tfQUxJR05NRU5U::RURHRV9BTElHTkVE::T1VUQ0xPQ0tfQUxJR05NRU5U"
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "T1VUQ0xPQ0tfTVVMVElQTFlfQlk=::MQ==::T1VUQ0xPQ0tfTVVMVElQTFlfQlk="
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "UExMX0NPTVBFTlNBVElPTl9NT0RF::QVVUTw==::UExMX0NPTVBFTlNBVElPTl9NT0RF"
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "UFJFRU1QSEFTSVNfU0VUVElORw==::MA==::UFJFRU1QSEFTSVNfU0VUVElORw=="
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "Vk9EX1NFVFRJTkc=::MA==::Vk9EX1NFVFRJTkc="
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_NAME "YWx0ZXJhX3NvZnRfbHZkc190eF91Q21NWGZHQg=="
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_DISPLAY_NAME "U29mdCBMVkRTIEludGVsIEZQR0EgSVA="
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_REPORT_HIERARCHY "Off"
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_INTERNAL "Off"
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_AUTHOR "SW50ZWwgQ29ycG9yYXRpb24="
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_VERSION "MjMuMQ=="
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_DESCRIPTION "U29mdCBMVkRTIEludGVsIEZQR0EgSVAgdXNpbmcgY29yZSBsb2dpYyBlbGVtZW50cy4="
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "REVWSUNFX0ZBTUlMWQ==::TUFYIDEw::RGV2aWNlIGZhbWlseQ=="
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "REVWSUNFX1RZUEU=::U2luZ2xlIFN1cHBseQ==::UG93ZXIgU3VwcGx5IE1vZGU="
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "RlVOQ1RJT05BTF9NT0RF::VFg=::RnVuY3Rpb25hbCBtb2Rl"
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "RlVOQ1RJT05BTF9NT0RFX1VJX0JPT0w=::ZmFsc2U=::RnVuY3Rpb25hbCBNb2RlOg=="
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "TlVNQkVSX09GX0NIQU5ORUxT::MQ==::TnVtYmVyIG9mIGNoYW5uZWxz"
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "V0lEVEg=::MQ==::TnVtYmVyIG9mIGNoYW5uZWxz"
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "TFBNX1dJRFRI::MQ==::TFBNX1dJRFRI"
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "REVTRVJJQUxJWkFUSU9OX0ZBQ1RPUg==::MQ==::U0VSREVTIGZhY3Rvcg=="
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "VVNFX0VYVEVSTkFMX1BMTA==::T0ZG::VVNFX0VYVEVSTkFMX1BMTA=="
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "Q09NTU9OX1JYX1RYX1BMTA==::T0ZG::VXNlIGNvbW1vbiBQTEwocykgZm9yIHJlY2VpdmVycyBhbmQgdHJhbnNtaXR0ZXJzLg=="
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "UExMX1NFTEZfUkVTRVRfT05fTE9TU19MT0NL::T0ZG::RW5hYmxlIHNlbGYtcmVzZXQgb24gbG9zcyBsb2NrIGluIFBMTA=="
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "SU5DTE9DS19QRVJJT0Q=::NTAwMA==::SU5DTE9DS19QRVJJT0Q="
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "UE9SVF9SWF9EQVRBX0FMSUdO::UE9SVF9VTlVTRUQ=::RW5hYmxlIGJpdHNsaXAgbW9kZQ=="
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "UE9SVF9SWF9DSEFOTkVMX0RBVEFfQUxJR04=::UE9SVF9VTlVTRUQ=::UE9SVF9SWF9DSEFOTkVMX0RBVEFfQUxJR04="
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "UkVHSVNURVJFRF9EQVRBX0FMSUdOX0lOUFVU::T0ZG::QWRkIGV4dHJhIHJlZ2lzdGVyIGZvciByeF9kYXRhX2FsaWduIHBvcnQ="
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "UkVHSVNURVJFRF9PVVRQVVQ=::T0ZG::UkVHSVNURVJFRF9PVVRQVVQ="
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "T1VUQ0xPQ0tfUEhBU0VfU0hJRlQ=::MC4wMA==::T1VUQ0xPQ0tfUEhBU0VfU0hJRlQ="
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "Q09SRUNMT0NLX0RJVklERV9CWQ==::Mg==::Q09SRUNMT0NLX0RJVklERV9CWQ=="
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "SU5DTE9DS19QSEFTRV9TSElGVA==::MA==::SU5DTE9DS19QSEFTRV9TSElGVA=="
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "UkVHSVNURVJFRF9JTlBVVA==::T0ZG::UkVHSVNURVJFRF9JTlBVVA=="
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "VVNFX0NPUkVDTE9DS19JTlBVVA==::T0ZG::RW5hYmxlIHR4X2NvcmVjbG9jayBwb3J0"
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "T1VUQ0xPQ0tfUkVTT1VSQ0U=::QVVUTw==::T1VUQ0xPQ0tfUkVTT1VSQ0U="
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "QlVGRkVSX0lNUExFTUVOVEFUSU9O::UkFN::QlVGRkVSX0lNUExFTUVOVEFUSU9O"
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "TFZEU19SWF9SRUdfU0VUVElORw==::T0ZG::TFZEU19SWF9SRUdfU0VUVElORw=="
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "T1VUUFVUX0RBVEFfUkFURQ==::NzIw::RGF0YSByYXRlOg=="
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "SU1QTEVNRU5UX0lOX0xFUw==::T04=::SU1QTEVNRU5UX0lOX0xFUw=="
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "REFUQV9SQVRF::NzIwLjAgTWJwcw==::REFUQV9SQVRF"
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "Q0FSUllfQ0hBSU5fTEVOR1RI::NDg=::Q0FSUllfQ0hBSU5fTEVOR1RI"
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "RFBBX0lOSVRJQUxfUEhBU0VfVkFMVUU=::MA==::RFBBX0lOSVRJQUxfUEhBU0VfVkFMVUU="
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "RFBMTF9MT0NLX0NPVU5U::MA==::RFBMTF9MT0NLX0NPVU5U"
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "RFBMTF9MT0NLX1dJTkRPVw==::MA==::RFBMTF9MT0NLX1dJTkRPVw=="
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "SU5DTE9DS19CT09TVA==::MA==::SU5DTE9DS19CT09TVA=="
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "U0lNX0RQQV9ORVRfUFBNX1ZBUklBVElPTg==::MA==::U0lNX0RQQV9ORVRfUFBNX1ZBUklBVElPTg=="
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "U0lNX0RQQV9PVVRQVVRfQ0xPQ0tfUEhBU0VfU0hJRlQ=::MA==::U0lNX0RQQV9PVVRQVVRfQ0xPQ0tfUEhBU0VfU0hJRlQ="
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "Q0FSUllfQ0hBSU4=::TUFOVUFM::Q0FSUllfQ0hBSU4="
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "Q1lDTE9ORUlJX000S19DT01QQVRJQklMSVRZ::T04=::Q1lDTE9ORUlJX000S19DT01QQVRJQklMSVRZ"
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "RU5BQkxFX0RQQV9BTElHTl9UT19SSVNJTkdfRURHRV9PTkxZ::T0ZG::RU5BQkxFX0RQQV9BTElHTl9UT19SSVNJTkdfRURHRV9PTkxZ"
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "RU5BQkxFX0RQQV9DQUxJQlJBVElPTg==::T04=::RU5BQkxFX0RQQV9DQUxJQlJBVElPTg=="
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "RU5BQkxFX0RQQV9JTklUSUFMX1BIQVNFX1NFTEVDVElPTg==::T0ZG::RU5BQkxFX0RQQV9JTklUSUFMX1BIQVNFX1NFTEVDVElPTg=="
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "RU5BQkxFX0RQQV9NT0RF::T0ZG::RU5BQkxFX0RQQV9NT0RF"
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "RU5BQkxFX0RQQV9QTExfQ0FMSUJSQVRJT04=::T0ZG::RU5BQkxFX0RQQV9QTExfQ0FMSUJSQVRJT04="
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "RU5BQkxFX1NPRlRfQ0RSX01PREU=::T0ZG::RU5BQkxFX1NPRlRfQ0RSX01PREU="
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "SU5DTE9DS19EQVRBX0FMSUdOTUVOVA==::RURHRV9BTElHTkVE::SU5DTE9DS19EQVRBX0FMSUdOTUVOVA=="
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "TE9XX1BPV0VSX01PREU=::QVVUTw==::TE9XX1BPV0VSX01PREU="
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "U0lNX0RQQV9JU19ORUdBVElWRV9QUE1fRFJJRlQ=::T0ZG::U0lNX0RQQV9JU19ORUdBVElWRV9QUE1fRFJJRlQ="
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "VVNFX0RQTExfUkFXUEVSUk9S::T0ZG::VVNFX0RQTExfUkFXUEVSUk9S"
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "VVNFX05PX1BIQVNFX1NISUZU::T04=::VVNFX05PX1BIQVNFX1NISUZU"
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "WF9PTl9CSVRTTElQ::T04=::WF9PTl9CSVRTTElQ"
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "RElGRkVSRU5USUFMX0RSSVZF::MA==::RElGRkVSRU5USUFMX0RSSVZF"
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "RU5BQkxFX0NMS19MQVRFTkNZ::T0ZG::RU5BQkxFX0NMS19MQVRFTkNZ"
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "TVVMVElfQ0xPQ0s=::T0ZG::TVVMVElfQ0xPQ0s="
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "T1VUQ0xPQ0tfQUxJR05NRU5U::RURHRV9BTElHTkVE::T1VUQ0xPQ0tfQUxJR05NRU5U"
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "T1VUQ0xPQ0tfTVVMVElQTFlfQlk=::MQ==::T1VUQ0xPQ0tfTVVMVElQTFlfQlk="
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "UExMX0NPTVBFTlNBVElPTl9NT0RF::QVVUTw==::UExMX0NPTVBFTlNBVElPTl9NT0RF"
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "UFJFRU1QSEFTSVNfU0VUVElORw==::MA==::UFJFRU1QSEFTSVNfU0VUVElORw=="
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_COMPONENT_PARAMETER "Vk9EX1NFVFRJTkc=::MA==::Vk9EX1NFVFRJTkc="
 
 set_global_assignment -library "lvds_tx" -name VHDL_FILE [file join $::quartus(qip_path) "lvds_tx.vhd"]
-set_global_assignment -library "lvds_tx" -name VERILOG_FILE [file join $::quartus(qip_path) "lvds_tx/altera_soft_lvds_tx_twD5CSXW.v"]
+set_global_assignment -library "lvds_tx" -name VERILOG_FILE [file join $::quartus(qip_path) "lvds_tx/altera_soft_lvds_tx_uCmMXfGB.v"]
 
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_TOOL_NAME "altera_soft_lvds"
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_TOOL_VERSION "20.1"
-set_global_assignment -entity "altera_soft_lvds_tx_twD5CSXW" -library "lvds_tx" -name IP_TOOL_ENV "mwpim"
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_TOOL_NAME "altera_soft_lvds"
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_TOOL_VERSION "23.1"
+set_global_assignment -entity "altera_soft_lvds_tx_uCmMXfGB" -library "lvds_tx" -name IP_TOOL_ENV "mwpim"
